Subject: Offline Message from Dominique broadnax: Hello I bought a swagtron hoverboar
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Tue, 05 Apr 2022 00:22:12 -0000

From: Dominique broadnax <[email-masked]>
Phone: 4345928365
Location: Danville, United States
URL: https://swagtron.com/warranty-details-and-registration/
Department: SwagTron

Hello 
I bought a swagtron hoverboard in may of last year I never got a confirmation email from swagtron but got one from Klarna when I purchased from this website I wanted to see if the hoverboard is still under warranty since it hasn’t been a year yet it’s not turning on anymore when off of the charger I think it has a bad battery

----
Zopim
https://www.zopim.com